# Content
- id: dateFormat
  translation: "21/1/2006"
- id: postedOnDate
  translation: "Publié le {{ .Count }}"
- id: translationsLabel
  translation: "Autres langues: "
- id: translationsSeparator
  translation: ", "
- id: readMore
  translation: "Lire la suite"
- id: olderPosts
  translation: "Articles plus anciens"
- id: newerPosts
  translation: "Articles plus récents"
- id: previousPost
  translation: "Article précédent"
- id: nextPost
  translation: "Article suivant"

# 404 page
- id: pageNotFound
  translation: "Oups, cette page n'existe pas ! (Erreur 404)"

# Footer
- id: poweredBy
  translation: 'Site réalisé avec <a href="http://gohugo.io">Hugo v{{ .Hugo.Version }}</a> &nbsp;&bull;&nbsp; Thème par <a href="http://deanattali.com/beautiful-jekyll/">Beautiful Jekyll</a> adapté à <a href="https://github.com/halogenica/beautifulhugo">Beautiful Hugo</a>'

# Navigation
- id: toggleNavigation
  translation: "Toggle navigation"
- id: languageSwitcherLabel
  translation: "Langue"
- id: gcseLabelShort
  translation: "Rechercher"
- id: gcseLabelLong
  translation: "Rechercher {{ .Site.Title }}"
- id: gcseClose
  translation: "Fermer"

